
<!-- README.md is generated from README.Rmd. Please edit that file -->

## Overview

This package contains the scripts, functions and lookup tables used to
format, impute and run the B1 indicator seabird breeding and wintering
abundance analysis, on the ICES data supplied by [International Council
for the Exploration of the Sea (ICES)](https://www.ices.dk/).

This analysis forms part of the assessment of B1 - Marine bird abundance
Biodiversity Indicator used in support of the delivery of the Quality
Status Report 2023. The results of the previous 2017 Marine Bird
Abundance analysis can found on the [OSPAR
website](https://oap.ospar.org/en/ospar-assessments/intermediate-assessment-2017/biodiversity-status/marine-birds/bird-abundance/).

## Documentation

The package documentation can be viewed by opening the **index.html**
file, found in the docs folder, in your web browser.

## Usage

The **information** section contains instructions on running the scripts
required to format the ICES data and run the B1 indicator analyses, as
well as the updated analytic steps for 2021.

The functions and lookup tables used to format the data and run the B1
indicator analyses are found in the **lookups and functions** section
which includes links to the documentation for each function or lookup
table. The data-raw directory contains the scripts used to import and
format the lookup data frames.

The scripts used to format, impute and apply regional weightings on the
ICES data are found in the **formatting** section. The ices_data_raw
script to import and format the ICES data is found in the data-raw
directory. The script markdown files are found in the vignettes
directory.

The scripts used to run both the breeding and wintering analyses are
found in the **analysis** section, with the script markdown files found
in the vignettes directory.
