% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/lookup.R
\docType{data}
\name{count_status}
\alias{count_status}
\title{Species 2021 count status in each OSPAR region / sub-region}
\format{
A tibble with 785 rows and 5
variables
\describe{
\item{id}{id number of the breeding or wintering species in each OSPAR region}
\item{count_flag}{breeding or non-breeding wintering counts}
\item{ospar}{OSPAR region / sub-region}
\item{common_name}{Common name of species}
\item{data}{Status of counts for the species in the year range used in the analysis}
}
}
\usage{
count_status
}
\description{
This table lists the data status for the 2021 data for each breeding and wintering
species in each OSPAR region / sub-region.
}
\details{
Each species within each OSPAR region / sub-region was assigned one of three
data statuses, based on the sum of the counts for each year with the year range used
within the analysis and review of species trend graphs by bird experts.

Following this review of species trends by bird experts in March 2022, each species region / sub-region were
flagged as either to be included or excluded in the analysis, with the following three data statuses assigned.
\itemize{
\item absent - counts are all zero or missing in the year range.
\item exclude - insufficient counts within the first 10 years between 1991-2020 (2 counts or less, or all zero counts),
last 6 years or too many counts are missing in the year range for the analysis, or exclusion recommended following
review of species trend plots by bird experts
\item analysis - sufficient years in the year range for the analysis in the OSPAR region / sub-region are present and
no issue found with species trend plots following review by bird experts.
}
}
\keyword{datasets}
