% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/analysis_functions.R
\name{latest_proportion_breeding_species_above_threshold}
\alias{latest_proportion_breeding_species_above_threshold}
\title{Latest proportion of breeding functional group species above threshold}
\usage{
latest_proportion_breeding_species_above_threshold(
  latest.dat,
  region,
  functional_group
)
}
\arguments{
\item{latest.dat}{data frame containing the latest six year mean relative abundance value for each species}

\item{region}{OSPAR region label, one of "I", "II", "III", "IV", "V"}

\item{functional_group}{species functional group, one of "All Feeders", "Wading Feeder",
"Surface Feeder", "Water Column Feeder", "Benthic Feeder", "Grazing Feeder"}
}
\value{
list containing ospar region label, count flag, functional group, total number of species,
total number of species above threshold, percentage of species above threshold
}
\description{
This function calculates the proportion of breeding species within a functional group and
OSPAR region, whose latest six year relative abundance mean is above the threshold
for that species. The threshold is 0.7 for species laying more than one egg and
0.8 for species laying one egg.
}
\seealso{
Other latest proportion above threshold: 
\code{\link{latest_proportion_wintering_species_above_threshold}()}
}
\concept{latest proportion above threshold}
