% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/analysis_functions.R
\name{latest_wintering_assessment_plot_OSPARI}
\alias{latest_wintering_assessment_plot_OSPARI}
\title{Plot the latest wintering assessment species statuses for OSPAR I region and sub regions.}
\usage{
latest_wintering_assessment_plot_OSPARI(
  latest.dat = ByRegion.dat.latest.mean,
  previous.dat = ByRegion.dat.previous.mean
)
}
\arguments{
\item{latest.dat}{data frame containing species latest six year geometric mean
for each region}

\item{data.dat}{data frame containing species latest six year geometric mean
for each region}
}
\value{
latest wintering assessment plot for each species within each OSPAR region
}
\description{
This function plots the species latest six year geometric relative abundance mean status
against the relative abundance threshold for OSPAR I region and sub regions.
}
\details{
\itemize{
\item above upper relative abundance threshold of 1.3.
\item above species threshold set by number of eggs species lays (threshold 0.7 or 0.8)
\item below species threshold (threshold 0.7 or 0.8)
\item incomplete information
}

Different arrows in the plot indicate change in threshold status
\itemize{
\item vertical thick arrow pointing down for change from above upper threshold to below species threshold.
\item vertical thin arrow pointing down for either change from above upper threshold to between threshold
or between thresholds to below species threshold.
\item vertical thin arrow pointing up for either change from below species threshold to between thresholds
or between thresholds to above upper threshold.
\item vertical thick arrow pointing up for change below threshold to above upper threshold.
}
}
\seealso{
Other calculate latest assessment plot functions: 
\code{\link{latest_breeding_assessment_plot_OSPARII}()},
\code{\link{latest_breeding_assessment_plot_OSPARI}()},
\code{\link{latest_breeding_assessment_plot_OSPAR_ALL}()},
\code{\link{latest_wintering_assessment_plot_OSPARII}()},
\code{\link{latest_wintering_assessment_plot_OSPAR_ALL}()}
}
\concept{calculate latest assessment plot functions}
