% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/lookup.R
\docType{data}
\name{regional_weightings}
\alias{regional_weightings}
\title{Regional weightings lookup table}
\format{
A tibble with 363 rows and 10
variables
\describe{
\item{country}{Country's ISO 3166 2 digit code}
\item{aphia_id}{AphiaID of species in the World Register of Marine Species (WoRMS)}
\item{species_name}{Species scientific name, , according  to the World Register of Marine Species (WoRMS)}
\item{ospar_region}{

OSPAR region number
\itemize{
\item 1 = Arctic Waters (OSPAR region I)
\item 2 = Greater North Sea (OSPAR region II)
\item 3 = Celtic Seas (OSPAR region III)
\item 4 = Bay of Biscay and Iberian Coast (OSPAR region IV)
\item 5 = Wider Atlantic (OSPAR region V)
}

}
\item{ospar_subregion}{specific bird subdivision within OSPAR regions I or II}
\item{colony_ices_label}{Label used for OSPAR region and birds subdivision}
\item{weighting_value}{}
\item{source_year_weighting}{}
\item{count_unit}{

Method used to count birds, breeding birds are either counts of individuals or
pairs, non breeding (wintering) bird counts are counts of individuals
\itemize{
\item 1 = number of individuals
\item 2 = pairs
}

}
\item{count_flag}{Flag indicating if the count was breeding data or non breeding data (overwintering or migratory birds)}
}
}
\usage{
regional_weightings
}
\description{
Regional weightings for OSPAR regions where the entire bird species populations
are not monitored.
}
\details{
Source year weighting range values have been converted to a single middle
year (or nearest latest year to middle), with missing values removed.

Weighting values have been standardized to either pair or individual breeding
counts as given in the required_species_count field in the species table and
zero weighting values have been removed.
}
\keyword{datasets}
