% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/lookup.R
\docType{data}
\name{species}
\alias{species}
\title{Seabird species lookup table}
\format{
A tibble with 99 rows and 7 variables
\describe{
\item{aphia_id}{AphiaID of species in the World Register of Marine Species (WoRMS)}
\item{scientific_name}{Species scientific name, listed in Annex 2 CEMP guidelines 20220228}
\item{common_name}{Species common name, listed in Annex 2 CEMP guidelines 20220228}
\item{eggs}{Number of eggs laid in breeding season}
\item{functional_group}{

One of five seeding groups assigned to species
\itemize{
\item Benthic Feeder
\item Grazing Feeder
\item Surface Feeder
\item Wading Feeder
\item Water Column Feeder
}

}
\item{required_count_unit}{Whether individuals or pairs are required to be counted
for the species}
\item{conversion}{Method used to convert counts to required counting unit}
}
}
\usage{
species
}
\description{
List of seabirds used in BH1 breeding and wintering abundance counts analysis,
along with their details
}
\details{
The following changes were made to the common names to allow them to be used in the analysis
\itemize{
\item Apostrophe removed in Bewick's swan
\item Apostrophe removed in Cory's shearwater
\item Apostrophe removed in Leach's storm-petrel
\item Apostrophe removed in Steller's eider
\item Unicode character and apostrophe removed in Brünnich's guillemot
}
}
\keyword{datasets}
